Subject: Rent a Car Audit - 5th Sept 2016
From: Pritish Nandi <[email-masked]>
To: "Ramananda " <[email-masked]>
Cc: deeksha <[email-masked]>, Angela LaCombe <[email-masked]>
Date: Tue, 6 Sep 2016 00:40:46 +0530 (IST)

Feedback- The chat was handled great! and also correct information shared on how we work. Also escalation done correctly. Overall great job done. 

    * 

Rama 

Hello, would you like to talk about our products? 

    * 

Muneer pattasseri 

HELLO 

    * 

I NEED 16 SEAT RENT VEHICLE 

    * 

Rama 

Let me check if we have any available 

    * 

Muneer pattasseri 

OK 

    * 

Rama 

Unfortunately, we do not have 16 seater vehicle available. However, we have 15 Seater Toyota Hiace (Van) and 26 Seater Bus available. You can find more details in here: http://rentacardoha.com/bus-or-van 

    * 

Muneer pattasseri 

SENT ME RENT PER MONTH 

    * 

Rama 

Also, if you like I can have one of our sales team colleague contact you back to see if they can arrange 16 seater vehicle. 

    * 

We at customer service do not have the pricing for Van and Bus. We can have our sales team arrange a best deal for you. Can I have your full name, email adddress and contact number? 

    * 

Muneer pattasseri 

OK, I NEED 15 SEATER 

    * 

MUNEER 

    * 

66221245 

    * 

pattassery2009@gmail 

    * 

Rama 

Excellent and thanks for confirming the details. Could you please confirm the duration of rental ? 

    * 

Muneer pattasseri 

DECEMBER LAST 

    * 

Rama 

okay for how many days? Is it for 15 days or 30 days or so? 

    * 

Muneer pattasseri 

FROM TODAY TO DECEMBER LAST 

    * 

APPROXIMATE 100 DAYS 

    * 

IS IT AVAILABLE 

    * 

12:57 pm 

Rama 

For online booking, we normally require 12 hours notification to arrange the vehicle. However, please call our number +974 7063-4433 if you want it from today. I will also have our sales team find the best deal for you and get back to you ASAP. 

    * 

1:00 pm 

Can I help you with anything else? 

    * 

1:08 pm 

Are we connected Muneer? 

    * 

1:18 pm 

SInce I have not heard from you. I will have to end the chat now. Should you need further assistance, please do not hesistate to contact us back. 

    * 

Thank you for chatting with us. 

R egards, 
Pritish Nandi